{
  "title": "技术栈",
  "items": [
    {
      "name": "Android",
      "link": "https://developer.android.com/",
      "svg": "android.svg",
      "color": "#3DDC84",
      "show": false
    },
    {
      "name": "C#",
      "link": "https://learn.microsoft.com/en-us/dotnet/csharp/",
      "svg": "csharp.svg",
      "color": "#68217A",
      "show": true
    },
    {
      "name": "Docker",
      "link": "https://www.docker.com/",
      "svg": "docker.svg",
      "color": "#2496ED",
      "show": true
    },
    {
      "name": "Flask",
      "link": "https://flask.palletsprojects.com/",
      "svg": "flask.svg",
      "color": "#000000",
      "show": true
    },
    {
      "name": "Flutter",
      "link": "https://flutter.dev/",
      "svg": "flutter.svg",
      "color": "#02569B",
      "show": false
    },
    {
      "name": "Gin",
      "link": "https://gin-gonic.com/",
      "svg": "gin.svg",
      "color": "#00ADD8",
      "show": true
    },
    {
      "name": "Git",
      "link": "https://git-scm.com/",
      "svg": "git.svg",
      "color": "#F05032",
      "show": true
    },
    {
      "name": "Godot",
      "link": "https://godotengine.org/",
      "svg": "godot.svg",
      "color": "#478CBF",
      "show": true
    },
    {
      "name": "Golang",
      "link": "https://go.dev/",
      "svg": "golang.svg",
      "color": "#00ADD8",
      "show": true
    },
    {
      "name": "Java",
      "link": "https://www.oracle.com/java/",
      "svg": "java.svg",
      "color": "#ED8B00",
      "show": true
    },
    {
      "name": "JavaScript",
      "link": "https://developer.mozilla.org/en-US/docs/Web/JavaScript",
      "svg": "javascript.svg",
      "color": "#F7DF1E",
      "show": false
    },
    {
      "name": "JSON",
      "link": "https://www.json.org/",
      "svg": "json.svg",
      "color": "#000000",
      "show": false
    },
    {
      "name": "Linux",
      "link": "https://www.linux.org/",
      "svg": "linux.svg",
      "color": "#FCC624",
      "show": true
    },
    {
      "name": "Markdown",
      "link": "https://daringfireball.net/projects/markdown/",
      "svg": "markdown.svg",
      "color": "#000000",
      "show": false
    },
    {
      "name": "Minecraft",
      "link": "https://www.minecraft.net/",
      "svg": "minecraft.svg",
      "color": "#62B74A",
      "show": false
    },
    {
      "name": "MongoDB",
      "link": "https://www.mongodb.com/",
      "svg": "mongodb.svg",
      "color": "#47A248",
      "show": true
    },
    {
      "name": "MySQL",
      "link": "https://www.mysql.com/",
      "svg": "mysql.svg",
      "color": "#00758F",
      "show": true
    },
    {
      "name": "Node.js",
      "link": "https://nodejs.org/",
      "svg": "nodejs.svg",
      "color": "#339933",
      "show": false
    },
    {
      "name": "PostgreSQL",
      "link": "https://www.postgresql.org/",
      "svg": "postgres.svg",
      "color": "#4169E1",
      "show": true
    },
    {
      "name": "Python",
      "link": "https://www.python.org/",
      "svg": "python.svg",
      "color": "#3776AB",
      "show": true
    },
    {
      "name": "React",
      "link": "https://react.dev/",
      "svg": "react.svg",
      "color": "#61DAFB",
      "show": true
    },
    {
      "name": "Redis",
      "link": "https://redis.io/",
      "svg": "redis.svg",
      "color": "#DC382D",
      "show": true
    },
    {
      "name": "Spring",
      "link": "https://spring.io/",
      "svg": "spring.svg",
      "color": "#6DB33F",
      "show": true
    },
    {
      "name": "Unity",
      "link": "https://unity.com/",
      "svg": "unity.svg",
      "color": "#FFFFFF",
      "show": true
    },
    {
      "name": "Vue",
      "link": "https://vuejs.org/",
      "svg": "vue.svg",
      "color": "#4FC08D",
      "show": false
    },
    {
      "name": "WireGuard",
      "link": "https://www.wireguard.com/",
      "svg": "wireguard.svg",
      "color": "#a10808",
      "show": true
    },
    {
      "name": "SQLite",
      "link": "https://sqlite.org",
      "svg": "sqlite.svg",
      "color": "#0671c8",
      "show": true
    }
  ]
}